{
  "type": "game",
  "name": "Nitemare-3D 2.0 (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/nitemare-3d-20",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "N3D2.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=503",
        "name": "Nitemare-3D 2.0 Shareware (Installed) Distribution",
        "to": "n3d2box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/nitemare-3d-20/n3d2box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmREbGAr6Kj2PipA7sW169tq7UWUQfPyLyXtyR9555FmUd",
        "uid": "QmPLvauSfbmgnX6pk79eYMqrha8S5bwHb3GF1FkCsUuTBt",
        "revision": "Qmeka4AocL3SsVD8jCWc64SSzs34As7nsqF1Di3piwTUe7"
      }
    ]
  },
  "website": "http://www.dgray.com/n3dpage.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/nitemare-3d"
    },
    {
      "name": "Wikipedia",
      "source": "http://en.wikipedia.org/wiki/Nitemare_3D"
    }
  ],
  "tags": [
    "Series: Hugo",
    "Re-released games",
    "First-Person Shooter"
  ],
  "organization": "Gray Design Associates",
  "publisher": "Gray Design Associates",
  "published": "1995",
  "summary": "DOS First-Person Shooter game from Gray Design Associates from 1995.",
  "images": [
    "75248655447ed1b5dc5a5f8aafbdbf275c01002b.png",
    "e38960472fa35359f9275ede4574e45761984eff.png",
    "35029040f723238c325b552ee9a7cbc020193807.png",
    "499f682f47b76d1694579d801ff21c446773437b.png",
    "c3b056a1f23a9de05124835a5779faab2ebb14b7.png",
    "836945f11752df53b83401f428116b11de7c972f.png"
  ],
  "description": "This is an updated version of Nitemare-3D, and the latest DOS release of the game. The major change is that some of the hand-drawn monsters and the HUD face have been replaced by pre-rendered sprites.\n\nDescription by MrFlibble",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=506",
      "name": "Nitemare-3D 2.0 shareware Distribution",
      "to": "nite3d20.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/nitemare-3d-20/nite3d20"
      },
      "mount": "ignore",
      "id": "QmRfw9UAZrPm7rhpRAkPKyNBA3qHN56y4gAfU9THnH3USQ",
      "uid": "QmWJnDEsPWdH9c3iUoJ2sy2b2uWpFwSakHd3twFfhdL3hz",
      "revision": "QmcJjqbhFVonpP5jW13v6om7f9kVQ8pzjECyJApsX9ukby"
    }
  ]
}